Subject: Testing clients/suites?

From: Ben Ramsey <[email-masked]>
Date: Wed, 09 Apr 2008 14:52:35 -0400

Anyone know of any good AtomPub testing clients or suites that are extensible 
enough to accommodate foreign mark-up? Specifically, I'm wondering if any are 
flexible enough for me to add extra business rules for the foreign mark-up I'm 
using.

I need something for our QA department to use as they test our AtomPub API.

I've looked at things like http://www.witha.jp/eXeries/software/, but this isn't 
flexible enough, though this is definitely the style of tool I'm looking for 
since it would be easy for our QA folks to use.

Any pointers would be very helpful. Thanks in advance!

-- 
Ben Ramsey
http://benramsey.com/

---

From: "Erling Wegger Linde" <[email-masked]>
Date: Wed, 9 Apr 2008 21:18:23 +0200

Have you looked at https://addons.mozilla.org/en-US/firefox/addon/3188

I'm not sure if it is flexible enough for you, but it's at least
another alternative to look at =)

- Erling

On Wed, Apr 9, 2008 at 8:52 PM, Ben Ramsey <[email-masked]> wrote:
>
>  Anyone know of any good AtomPub testing clients or suites that are
> extensible enough to accommodate foreign mark-up? Specifically, I'm
> wondering if any are flexible enough for me to add extra business rules for
> the foreign mark-up I'm using.
>
>  I've looked at things like http://www.witha.jp/eXeries/software/, but this
> isn't flexible enough, though this is definitely the style of tool I'm
> looking for since it would be easy for our QA folks to use.
>

-- 
Med vennlig hilsen
Erling Wegger Linde